Changes between Version 1 and Version 2 of Ticket #51377, comment 6


Ignore:
Timestamp:
May 13, 2016, 2:20:58 AM (7 years ago)
Author:
dbevans (David B. Evans)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #51377, comment 6

    v1 v2  
    11I'm having trouble finding an up-to-date and unencumbered copy of the DeckLink SDK that we can directly downloaded for builds.  Any suggestions?
    22
    3 Also it appears (from ffmpeg configuration info) that this API requires libc++.  This will nominally limit support to OS X 10.9+.
     3Also it appears (from ffmpeg configuration info) that this SDK requires libc++.  This will nominally limit support to OS X 10.9+.